 .u-section-1 {
  background-image: none;
  min-height: 683px;
}

.u-section-1 .u-text-1 {
  margin: 34px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  width: 747px;
  margin: 0 auto;
}

.u-section-1 .u-slider-1 {
  width: 758px;
  min-height: 478px;
  height: auto;
  margin: 3px auto 26px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-1 .u-carousel-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 13px 54px;
}

.u-section-1 .u-image-1 {
  width: 130px;
  height: 100px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  margin: 40px 0 0 12px;
}

.u-section-1 .u-carousel-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 57px;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 3rem;
  margin: 92px 0 0;
}

.u-section-1 .u-image-2 {
  width: 130px;
  height: 100px;
  margin: -196px auto 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.875rem;
  margin: 108px 3px 0;
}

.u-section-1 .u-carousel-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 18px 47px;
}

.u-section-1 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 89px 6px 0 0;
}

.u-section-1 .u-image-3 {
  width: 130px;
  height: 100px;
  margin: -141px auto 0;
}

.u-section-1 .u-text-8 {
  font-size: 1.875rem;
  margin: 41px 3px 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 17px 50px;
}

.u-section-1 .u-text-9 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 3rem;
  margin: 85px 0 0;
}

.u-section-1 .u-image-4 {
  width: 130px;
  height: 100px;
  margin: -142px auto 0;
}

.u-section-1 .u-text-10 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 55px 0 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 21px 50px;
}

.u-section-1 .u-text-11 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 3rem;
  margin: 87px 0 0;
}

.u-section-1 .u-image-5 {
  width: 130px;
  height: 100px;
  margin: -144px auto 0;
}

.u-section-1 .u-text-12 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 62px 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 24px 50px;
}

.u-section-1 .u-text-13 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 3rem;
  margin: 84px 0 0;
}

.u-section-1 .u-image-6 {
  width: 130px;
  height: 100px;
  margin: -141px auto 0;
}

.u-section-1 .u-text-14 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 41px 0 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 22px 47px;
}

.u-section-1 .u-image-7 {
  width: 130px;
  height: 100px;
  margin: 0 auto;
}

.u-section-1 .u-text-15 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 3rem;
  margin: 0 6px 0 0;
}

.u-section-1 .u-text-16 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 3px 6px 0 0;
}

.u-section-1 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: 6px;
  position: absolute;
  top: 43px;
  right: auto;
}

.u-section-1 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  top: 43px;
  right: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 0;
  }

  .u-section-1 .u-carousel-item-2 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-15 {
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 51px;
    padding-right: 51px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 3px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 7px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 104px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 96px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-slider-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 8px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 585px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 54px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: 540px;
  }

  .u-section-1 .u-slider-1 {
    width: 540px;
    min-height: 381px;
    margin-top: 17px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
    margin-top: 30px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-2 {
    margin-top: -182px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 99px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 5px;
    padding-right: 25px;
    padding-bottom: 5px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 102px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 71px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-9 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-11 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-12 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-container-layout-6 {
    padding: 10px;
  }

  .u-section-1 .u-text-13 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 98px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-14 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 61px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-right: 15px;
    padding-left: 20px;
  }

  .u-section-1 .u-text-15 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -8px;
  }

  .u-section-1 .u-text-16 {
    font-size: 1.25rem;
    margin-top: 11px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 538px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-slider-1 {
    width: 340px;
    min-height: 314px;
    margin-top: 18px;
    margin-bottom: 19px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}